## toxcore 0.0.0+20151216.r3697-1~trusty+1+7.0trisquel1

=== debian/changelog ===
toxcore (0.0.0+20151216.r3697-1~trusty+1+7.0trisquel1) belenos; urgency=medium

  * Bring Tox to Trisquel from PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Dec 2015 04:31:10 +0000

toxcore (0.0.0+20151216.r3697-1~trusty+1) trusty; urgency=medium

  * Backport to Trusty

 -- Kill Your TV <killyourtv@i2pmail.org>  Fri, 18 Dec 2015 00:09:08 +0000

toxcore (0.0.0+20151216.r3697-1) unstable; urgency=medium

  [ irungentoo ]
  * Send get nodes more to closer nodes than further nodes.
  * Sort list if timed out nodes are in the middle of the list.
  * More efficient DHT searching.
  * Onion test fixed to work with faster DHT.
  * Fixed use of it after free.
  * Improved the to_ping list.
  * Less packet spam.
  * Slightly increase ping timeout.
  * This is still useful.
  * Send get nodes instead of ping to timing out nodes.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Thu, 17 Dec 2015 13:22:07 +0000

toxcore (0.0.0+20151212.r3687-1) unstable; urgency=medium

  [ irungentoo ]
  * If we receive a packet from a node we are searching for, ping it.
  * Fixed DHT bug.
  * Forgot to stage this before committing.
  * uint32_t -> unsigned int.
  * Improve likelyhood of the closest nodes being in our lists.
  * DHT fix.
  * Small fix.
  * Check if node can be stored before sorting.
  * DHT fixes.
  * DHT fix.
  * DHT improvements.
  * DHT fix.
  * More DHT fixes.
  * Better DHT tests.
  * Remove useless vars.
  * Unused variable.
  * Update so this works with the new distance function.
  * Small onion search improvement.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Mon, 14 Dec 2015 17:52:49 +0000

toxcore (0.0.0+20151202.r3667-1) unstable; urgency=medium

  [ Eniz Vukovic ]
  * Fix error reporting in toxav_call()

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Mon, 07 Dec 2015 22:04:28 +0000

toxcore (0.0.0+20151201.r3665-1) unstable; urgency=medium

  [ irungentoo ]
  * Slightly increased number of peers to announce to.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Wed, 02 Dec 2015 22:27:42 +0000

toxcore (0.0.0+20151121.r3663-1) unstable; urgency=medium

  [ irungentoo ]
  * More file transfer improvements.
  * Increase max file transfer speed.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Sun, 22 Nov 2015 19:36:34 +0000

toxcore (0.0.0+20151121.r3661-1) unstable; urgency=medium

  [ irungentoo ]
  * File transfer fix.

  [ Kill Your TV ]
  * New  upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Sat, 21 Nov 2015 13:20:30 +0000

toxcore (0.0.0+20151119.r3659-1) unstable; urgency=medium

  [ duthils ]
  * Fix broken link

  [ Tibor Stolz ]
  * fix BWController misspelling

  [ irungentoo ]
  * Mannol toxav fix.
  * Don't spam request packets.
  * Send more request packets if packet receive rate is high.
  * Attempted fix of disconnect when switching from TCP to UDP.
  * Fixed division by 0.
  * Send queue size should not affect the speed of packets being resent.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Fri, 20 Nov 2015 22:58:12 +0000

toxcore (0.0.0+20151114.r3649-1) unstable; urgency=medium

  [ irungentoo ]
  * Remove an old fix that didn't fix anything.
  * Less magic numbers.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Sat, 14 Nov 2015 14:38:54 +0000

toxcore (0.0.0+20151111.r3647-1) unstable; urgency=medium

  [ Gregory Mullen (grayhatter) ]
  * Removed the unused autotools files

  [ Jfreegman ]
  * Prevent debug message from spamming stdout

  [ irungentoo ]
  * File transfer fixes.
  * More file transfer improvements.
  * Lower chances of disconnect during file transfers.
  * Attempted fix of UDP disconnect bug that happens when both ipv4 and ipv6
    are connected.

  [ Kill Your TV ]
  * New upstream git snapshot

 -- Kill Your TV <killyourtv@i2pmail.org>  Thu, 12 Nov 2015 20:00:36 +0000

toxcore (0.0.0+20151103.r3638-1) unstable; urgency=medium

  [ mannol ]
  * Progress
  * Current progress
  * Progress
  * Control part of new api already kind of works
  * Started adjusting msi backend to new api
  * Fixed header protectors and cleaning up the msi
  * Added 2 new headers into msi for buffer control
  * Msi should be done; toxav.c need a cleanup and adjustments
  * Removed extra msi header and started testing
  * New msi protocol
  * Implement pausing
  * Make toxav thread safe
  * Updating with master
  * Some progress
  * Audio works in test
  * Make it possible to change channels/sample rate of the decoder
  * Current progress of video testing

  [ Dubslow ]
  * Consistency with core api

  [ mannol ]
  * Improvement in test and removed some bloat from CS
  * A little CS cleanup
  * Video preview works (lmao)
  * Video works but there is one deadlock left and video replay is slow
  * Video works now
  * Make it possible to decode mono audio with stereo decoder
  * Random fixes
  * Started custom RTCP
  * The pretty basic adaptive bitrate is *working*
  * Update latest
  * Fix toxav callback
  * Update comment
  * Add extern "C"
  * Final touchups
  * Finished refactoring
  * Almost done
  * Almooooooost
  * working av new api
  * Done

  [ krobelus ]
  * Fixed typo

  [ mannol ]
  * Added many test and fixed various warnings
  * Fixed* api comments and some bugs
  * Fixed inconsistencies
  * Fix bug
  * Added apidsl input file
  * Forgot about this
  * Fixed sample size in callback and other stuff
  * Random fixes
  * Added payload turning off by setting bit rate to 0
  * Added explanation about how audio callback works
  * Renamed TOXAV_CALL_STATE to TOXAV_FRIEND_CALL_STATE
  * Added support for old groupchats
  * Implement handling capability change on rtp level

