=== debian/control ===
Source: toxcore
Section: net
Priority: extra
Maintainer: Kill Your TV <killyourtv@i2pmail.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
 ,adduser
 ,autotools-dev
 ,dh-systemd
 ,dh-autoreconf
 ,libconfig-dev
 ,libncurses5-dev
 ,libopus-dev
 ,libsodium-dev
 ,libvpx-dev
 ,lsb-base (>= 3.2-14)
Homepage: http://tox.chat

Package: libtox-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libtoxcore-dev (= ${binary:Version}),
 libtoxav-dev (= ${binary:Version}),
 libtoxencryptsave-dev (= ${binary:Version}),
 libtoxdns-dev (= ${binary:Version})
Description: distributed, secure messenger with a/v support - development headers
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.

Package: tox-bootstrapd
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: adduser, libcap2-bin
Replaces: tox-daemon
Conflicts: tox-daemon
Description: distributed, secure messenger with a/v support - daemon
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the bootstrap daemon.

Package: libtoxcore0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: toxic ( << 0.6.1+git20151103),
 utox ( << 0.4),
 ratox ( <= 0.2.1-1),
 qtox ( << 0.0.0+git20151103),
 pidgin-tox ( << 0.4.2+git20151103),
 tox-weechat ( << 0.1+20151103),
 venom ( << 0.2.0+20150710),
 qttox ( << 0.0.0+20150710)
Description: distributed, secure messenger with a/v support - runtime library
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the runtime library.

Package: libtoxcore-dbg
Architecture: any
Section: debug
Depends: libtoxcore0 (= ${binary:Version}), ${misc:Depends}, libsodium-dbg
Description: distributed, secure messenger with a/v support - debugging symbols
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the debugging symbols.


Package: libtoxcore-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libtoxcore0 (= ${binary:Version}), libsodium-dev
Description: distributed, secure messenger w/ a/v support - development headers
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the development headers.

Package: libtoxav0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - runtime files
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the runtime library.

Package: libtoxav-dbg
Section: debug
Architecture: any
Depends: libtoxav0 (= ${binary:Version}), ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - debugging symbols
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the debugging symbols.


Package: libtoxav-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libtoxav0 (= ${binary:Version}), libtoxcore-dev (= ${binary:Version}), libvpx-dev, libopus-dev
Description: distributed, secure messenger w/ a/v support - development headers
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the development headers.

Package: libtoxdns0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - runtime files
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the runtime library.

Package: libtoxdns-dbg
Section: debug
Architecture: any
Depends: libtoxdns0 (= ${binary:Version}), ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - debugging symbols
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the debugging symbols.

Package: libtoxdns-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libtoxdns0 (= ${binary:Version}), libtoxcore-dev
Description: distributed, secure messenger w/ a/v support - development headers
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the development headers.

Package: libtoxencryptsave0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - runtime files
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the runtime library.

Package: libtoxencryptsave-dbg
Section: debug
Architecture: any
Depends: libtoxencryptsave0 (= ${binary:Version}), ${misc:Depends}
Description: distributed, secure messenger w/ a/v support - debugging symbols
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the debugging symbols.


Package: libtoxencryptsave-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libtoxencryptsave0 (= ${binary:Version}), libtoxcore-dev (= ${binary:Version})
Description: distributed, secure messenger w/ a/v support - development headers
 Tox provides an encrypted, distributed, and extensible peer-to-peer platform
 that can be used for various forms of communication. Tox is intended to be used
 as a multimedia messenger, but many people have shown us that Tox can be used
 for a lot more than just instant messaging.
 .
 This package contains the development headers.
