=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -g
%:
	dh $@ --with autoreconf,systemd --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-av --disable-tests --enable-daemon

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip -plibtoxcore0 --dbg-package=libtoxcore-dbg
	dh_strip -plibtoxav0 --dbg-package=libtoxav-dbg
	dh_strip -plibtoxdns0 --dbg-package=libtoxdns-dbg
	dh_strip -plibtoxencryptsave0 --dbg-package=libtoxencryptsave-dbg
	dh_strip -ptox-bootstrapd

override_dh_installdocs:
	dh_installdocs -plibtoxav-dev -plibtoxav-dbg --link-doc=libtoxav0
	dh_installdocs -plibtoxencryptsave-dev -plibtoxencryptsave-dbg --link-doc=libtoxencryptsave0
	dh_installdocs -plibtoxcore-dev -plibtoxcore-dbg --link-doc=libtoxcore0
	dh_installdocs -plibtoxdns-dev -plibtoxdns-dbg --link-doc=libtoxdns0
	dh_installdocs -plibtoxdns0 -plibtoxencryptsave0 -plibtoxav0 -plibtox-dev --link-doc=libtoxcore0
	dh_installdocs --remaining-packages
